<flow xmlns="urn:opendaylight:flow:inventory"><id>4</id><table_id>0</table_id><match><ethernet-match><ethernet-type><type>0x806</type></ethernet-type></ethernet-match></match><priority>100</priority><instructions><instruction><order>0</order><apply-actions><action><order>0</order><output-action><output-node-connector>0</output-node-connector></output-action></action></apply-actions></instruction></instructions></flow>